Page MenuHomePhabricator

Convert ImageMetrics to use extension registration
Closed, ResolvedPublic

Description

The ImageMetrics extension needs to be converted to use the new extension registration system. More details are available on T87875.

Details

Related Gerrit Patches:
mediawiki/extensions/ImageMetrics : masterConvert ImageMetrics to extension registration

Event Timeline

Legoktm added a subscriber: Legoktm.
Restricted Application added a project: Multimedia. · View Herald TranscriptJan 29 2015, 7:32 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Jdforrester-WMF triaged this task as Low priority.Sep 4 2015, 6:56 PM
Restricted Application added a subscriber: Matanya. · View Herald TranscriptSep 4 2015, 6:56 PM
Jdforrester-WMF moved this task from Untriaged to Backlog on the Multimedia board.Sep 4 2015, 7:03 PM
Liuxinyu970226 set Security to None.
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptJul 10 2016, 10:39 PM

Change 300041 had a related patch set uploaded (by Reedy):
Convert ImageMetrics to extension registration

https://gerrit.wikimedia.org/r/300041

Change 300041 merged by jenkins-bot:
Convert ImageMetrics to extension registration

https://gerrit.wikimedia.org/r/300041

Reedy closed this task as Resolved.Jul 25 2016, 9:15 PM
Reedy claimed this task.